h5 {
  font-weight: 700 !important;
}

p {
  font-weight: 500 !important;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 10px;
  background-color: #2196f3;
  padding: 10px;
}

.grid-container > div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
}

.item1 {
  grid-column-start: 1;
  grid-column-end: 3;
}

.video-container-wrapper {
  max-width: 100%;
  width: 600px;
  left: 0;
  right: 0;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.jumbotron::before {
  pointer-events: none;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: radial-gradient(
    ellipse at center,
    rgba(250, 250, 250, 0.1) 55%,
    rgb(142 99 193 / 57%)
  );
}

.call-to-action::before {
  pointer-events: none;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: radial-gradient(
    ellipse at center,
    rgba(250, 250, 250, 0.1) 55%,
    rgb(142 99 193 / 57%)
  );
}

html {
  /* font-size: 10px; */

  /* 10px / 16px = 0.625 = 62.5% */
  /* Percentage of user's browser font-size setting */

  overflow-x: hidden;
}

@media (max-width: 760px) {
  #slogan {
    margin-left: 0rem !important;
  }
  .feature_2 {
    width: 100% !important;
  }
  .feature img {
    width: 100% !important;
  }
  .feature svg {
    width: 100% !important;
  }
  .labyrinth {
    height: 15rem !important;
  }
}

@media (max-width: 760px) {
  .feature video {
    width: 100% !important;
  }
}

@media (min-width: 800px) and (max-width: 1000px) {
  .footer_minify span {
    font-size: 85%;
  }
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 80% !important;
  }
}
@media (max-width: 800px) {
  .minify {
    font-size: 1.1rem !important;
  }
}

@media screen and (max-width: 800px) {
  h1 {
    font-size: 2.2rem !important;
  }
  h2 {
    font-size: 1.9rem !important;
  }
}
@media screen and (max-width: 800px) {
  .footer_minify {
    font-size: 0.75rem !important;
  }
}

.nav-link {
  padding-top: 0.2rem !important;
  padding-bottom: 0.2rem !important;
  padding-left: 0.7rem !important;
}

body {
  font-family: "Rubik", sans-serif !important;
  background-color: #fff !important;

  font-weight: 400 !important;
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  letter-spacing: -0.5px;
}

h2 {
  line-height: 1.5 !important;
  font-size: 2.4rem;
}
h2 {
  margin-bottom: 1rem !important;
}
h5 {
  margin-bottom: 0.5rem !important;
  font-size: 1.45rem;
}

.lead {
  line-height: 1.5 !important;
  font-size: 1.3rem;
  margin-bottom: 1.5rem;
}

.card {
  min-height: 22rem !important;
  text-align: center;
}
.card-text {
  font-size: 0.8rem;
  margin-top: 0.7rem;
}
/* Hover state 
  
    
    .image_box:hover {
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    background-color: rgba(245, 245, 245, 0.9);
  }

   .image_box:active {
    /*  box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    background-color: rgba(245, 245, 245, 0.9);
  }*/
body {
  font-family: "Lato", sans-serif;
}
.custom-navbar .navbar-brand,
.custom-navbar .nav-link {
  color: #fff !important;

  text-decoration: none !important;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 400;
}

.custom-navbar .nav-link:hover,
.custom-navbar .nav-link:focus {
  text-decoration: underline !important;
}

.custom-navbar {
  background-color: #000;
  padding: 1rem;
}
navbar-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.custom-navbar .navbar-brand {
  color: #fff;
  font-size: 1.5rem;
  margin-right: 1rem;
  font-weight: 400;
}

.custom-navbar .navbar-nav {
  justify-content: flex-end;
}

.custom-navbar .navbar-nav .nav-link {
  color: #fff;
  margin-left: 1rem;
}

.ribbon-section {
  background-color: #a8a9ad;
}

.ribbon-text {
  font-size: 1.2rem;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
}
.jumbotron {
  border-radius: 0;
  position: relative;

  background-color: #fff;
  /*	background-color:rgba( 207, 175, 107, 0.1);*/
}
.call-to-action {
  position: relative;
  background-color: #fff;
}

/* Additional rules to position the CTA section on top */
.call-to-action {
  z-index: 200; /* Set a higher z-index to ensure it appears on top of other elements */
  /* Adjust this value as needed to align the CTA section properly */
  padding-top: 50px; /* Add some padding to make sure content isn't covered by the background */
}
.call-to-action h2 {
  color: #222;
}

.navbar-nav.ml-auto {
  justify-content: flex-end;
}
.btn-unlock {
  font-size: 2rem;
  padding: 1rem 2rem;
  transition: background-color 0.3s ease-in-out;
}
.btn-unlock:hover {
  background-color: #eee;
  color: #000;
}
.testimonial-title {
  font-weight: bold;
  margin-bottom: 0.5rem;
  color: #333;
}
.testimonial-job {
  font-weight: bold;
  color: #555;
}
.purple-font {
  color: #d7a1fa;
}
.blue-font {
  color: #06b0fe;
}
.green-font {
  color: #00dd97;
}
.gray-font {
  color: #b4b4b4;
}
.gold-font {
  color: #d5b874;
}
.second-purple-font {
  color: #8a31fd;
}

.navbar-nav.ml-auto {
  justify-content: flex-end;
}

.modal-dialog {
  max-width: 1300px;
  margin: 30px auto;
}

.modal-body {
  position: relative;
  padding: 0px;
}
.close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
}

.cta_button {
  background-color: #333;
  color: #fff;
  border-radius: 0.5rem !important;

  transition: background-color 1s;
}

.cta_button:hover {
  background-color: #555;
}

.cta_button:focus,
.cta_button:active {
  background-color: #000;
  transition: none;
}
.tooltip-inner {
  min-width: 300px !important;
  padding: 10px 20px;
  margin-left: -20px;
}
